[Tutorial] How to Install Unsupported Apps on iOS 7.1.2 or iOS 6 Any iPhone
#1
Video 
There is nothing more frustrating than the fact the iOS 7.1.2 really has only a handful of apps remaining that offer support, here I show you how to install these apps from the App Store that tell you they need at least iOS 8.0 to run. You will be able to get Facebook, Messenger, Twitter, YouTube, Instagram and any other app running on iOS 7.1.2, iOS 6.x, iOS 5 or even older. 

This is particularly useful if you have an iPhone 4, or a newer one like iPhone 5 but you still run iOS 7.1.2 Jailbroken and you don't wanna update. Also, it is even more useful if you have an older device (iPhone 3GS or lower) because now you can install apps.
Apps are working fast and not glitchy at all because the device will install a version that was supported on it, in the video I demonstrated the entire thing on iPhone 4 because it's the only device I have running iOS 7.x but you can easily do it on any device. iPad, iPod or iPhone.
This does NOT require Jailbreak and is perfectly legal.
This will fix the "This application requires minimum iOS 8.0" thing.


Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)

About Us
    Welcome to F.C.E. 365 Forum! This forum is a place where you can discuss technology at its finest. We provide you a place to ask questions or to read / watch various tech-related tutorials.